#cooperation-newsletter {

    padding-top: 5rem;

    padding-bottom: 5rem
}

    #cooperation-newsletter .page-container {

    gap: 2.5rem
}

    @media (max-width: 960px) {

    #cooperation-newsletter .page-container {

        flex-direction: column;

        align-items: flex-start
    }
}

    #cooperation-newsletter .page-container > p {

    font-size: 2.5rem;

    font-weight: 400;

    line-height: 1.2
}

    @media (max-width: 800px) {

    #cooperation-newsletter .page-container > p {

        font-size: 2rem
    }
}

    #cooperation-newsletter .page-container > p strong {

    font-weight: 600
}

    #cooperation-newsletter .page-container .form-container {

    max-width: 34.375rem
}

    #cooperation-newsletter .page-container .form-container .wpcf7-not-valid-tip {

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-size: 0.875rem;

    line-height: 1
}

    #cooperation-newsletter .page-container .form-container p {

    margin-top: 0px;

    margin-bottom: 0px
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input {

    position: relative
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input > p:last-of-type {

    position: absolute;

    right: 0.313rem;

    top: 0.313rem
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input > p:last-of-type > .wpcf7-spinner {

    display: none
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit {

    position: relative;

    display: inline-flex;

    cursor: pointer;

    align-items: center;

    justify-content: center;

    gap: 0.625rem;

    border-radius: 9999px;

    border-width: 0px;

    background-color: #FDC300;

    padding-left: 1.625rem;

    padding-right: 1.625rem;

    padding-top: 1.25rem;

    padding-bottom: 1.25rem;

    font-family: Geist, Helvetica, Arial, sans-serif;

    font-size: 1rem;

    font-weight: 400;

    line-height: 1;

    color: #0C0C0C
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit:hover {

    background-color: #E1C017
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-input > p:last-of-type .wpcf7-submit > .wpcf7-spinner {

    position: absolute;

    right: 0.25rem;

    top: 0.25rem
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form .newsletter-consent {

    margin-top: 1rem;

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-weight: 300
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form > p:first-of-type {

    position: relative;

    display: flex;

    width: 100%;

    align-items: center
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form-control-wrap[data-name="newsletter-email"] {

    display: block;

    width: 100%
}

    #cooperation-newsletter .page-container .form-container input[type="email"] {

    width: 100%;

    border-radius: 9999px;

    border-width: 1px;

    border-color: #F4F1EA;

    background-color: transparent;

    padding-top: 1.5rem;

    padding-bottom: 1.25rem;

    padding-left: 25.5px;

    padding-right: 160px;

    font-family: Geist, Helvetica, Arial, sans-serif;

    font-size: 1rem;

    font-weight: 300;

    line-height: 1;

    letter-spacing: -2%;

    color: #F4F1EA;

    outline: 2px solid transparent;

    outline-offset: 2px
}

    #cooperation-newsletter .page-container .form-container input[type="email"]::-moz-placeholder {

    color: #F4F1EA
}

    #cooperation-newsletter .page-container .form-container input[type="email"]::placeholder {

    color: #F4F1EA
}

    #cooperation-newsletter .page-container .form-container input[type="email"]:focus {

    border-color: #F4F1EA
}

    #cooperation-newsletter .page-container .form-container .wpcf7-form > p:nth-of-type(2) {

    margin-top: 0px
}

    #cooperation-newsletter .page-container .form-container .wpcf7-acceptance {

    display: block
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox {

    display: flex;

    cursor: pointer;

    align-items: center;

    gap: 0.875rem
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-input {

    position: absolute;

    height: 0px;

    width: 0px;

    opacity: 0
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-input:checked + .custom-checkbox-box {

    border-color: #FDC300;

    background-color: #FDC300
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-input:checked + .custom-checkbox-box .custom-checkbox-tick {

    opacity: 1
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-box {

    position: relative;

    display: block;

    height: 1.5rem;

    width: 1.5rem;

    flex-shrink: 0;

    border-width: 1px;

    border-style: solid;

    border-color: #FDC300;

    background-color: transparent
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-tick {

    position: absolute;

    left: 0.438rem;

    top: 0.125rem;

    height: 0.875rem;

    width: 0.5rem;

    --tw-rotate: 45deg;

    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));

    border-right-width: 0.188rem;

    border-bottom-width: 0.188rem;

    border-style: solid;

    border-color: #0C0C0C;

    opacity: 0
}

    #cooperation-newsletter .page-container .form-container .custom-checkbox-label {

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    font-size: 0.75rem;

    line-height: 1;

    color: #F2F2F2
}

    #cooperation-newsletter .page-container .form-container .wpcf7-response-output {

    margin: 0px;

    margin-top: 0.75rem;

    border-radius: 0.375rem;

    border-width: 1px;

    border-style: none;

    font-family: Funnel Display, Helvetica, Arial, sans-serif;

    color: #fff
}
